/*Zavtark Block*/

.zavtrak {
	border: solid 1px #424FAF;
	padding: 7px 10px 7px 10px;
	border-radius:10px;
}

.zavtrak .breakfast {
	display: inline-block;
	min-height: 20px;
	position: relative;
	padding-left: 40px;
	margin-top:7px;
	margin-bottom:0;
	width:100%;
}
                
.zavtrak .breakfast:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 30%;
	transform: translateY(-50%);
	width: 27px;
	height: 27px;
	background: url(../img/breakfast.svg) no-repeat;
	background-size:contain;
}

.roomheader .topsld  .zavtrak p {
	font-size: 16px;
	line-height: 16px;
}

/*TG Travelline

.trline .cont {
	padding: 35px 30px 15px 30px;
}

.tgblock {
	width: 238px;
	height: 55px;
    border-radius: 40px;
    border: 2px solid #434eaf;
    position: relative;
    padding: 0 20px 0 60px;
    display: flex;
    align-items:center;
	margin-top: 20px;
	float: left;
	transition: background-color 0.3s ease; 
}

.tgblock:hover {
	background-color: #e8e9f4;
}

.tgblock a{
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index:5
}
.tgblock .ico {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
}

.tgblock .ico:before {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:contain;
	background-image: url(../img/tgico.svg);
	width: 32px;
	height: 32px;
}

.tgblock .txt {
	color: #434eaf;
	height:40px;
}

.tgblock .txt p {
	font-size: 16px;
	font-family: museosanscyrl-bold;
	color: #434eaf;
}

.tgblock .txt span {
	font-size: 12px;
	font-family: museosanscyrl-light;
	color: #434eaf;
}

.tgblocktxt {
	float: left;
	margin-top: 20px;
    margin-left: 20px;
	color: #434eaf;
}
.tgblocktxt p {
	color: #3D3D3D;
	font-family: museosanscyrl-light;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 20px;
}

.personaltg {
	width: 100%;
	height: 90px;
}


@media only screen and (max-width: 767px) {
	.calendar .news .tbl {
		padding-top: 180px; 
	}
	.tgblocktxt {
		margin-left:0;
		margin-top:15px;
	}
	.tgblocktxt p {
		font-size: 12px;
	}
}

@media only screen and (min-width: 768px) {
	.calendar .news .tbl {
		padding-top: 300px; 
	}
	.tgblocktxt {
		margin-left:20px;
		margin-top:15px;
		width: 50%;
	}
	.tgblocktxt p {
		font-size: 12px;
	}
	
}

@media only screen and (min-width: 1200px) {
	.calendar .news .tbl {
		padding-top: 145px;
    }
	.tgblocktxt p {
		font-size: 16px;
	}
}

*/